This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 741874 - [Test Plan]The warning is confused after click add cases to run
[Test Plan]The warning is confused after click add cases to run
Status: CLOSED DEFERRED
Product: TCMS
Classification: Other
Component: Web UI (Show other bugs)
3.6
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: nli
tools-bugs
: TestOnly
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-28 05:29 EDT by Jin Zhao
Modified: 2011-12-26 01:33 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-26 01:33:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jin Zhao 2011-09-28 05:29:46 EDT
Description of problem:
If there is no test run in test plan, click add cases to run, warning that 
"At least one test run is required for assigning the cases." It's confused.

Version-Release number of selected component (if applicable):
3.6.0-1 on englab

How reproducible:
100%

Steps to Reproduce:
1.make sure there is no test run in test plan
2.Select some cases
3.Click run -> add cases to run
  
Actual results:
Warning that "At least one test run is required for assigning the cases."

Expected results:
The warning is clearly. Such as "No test run in this plan"

Additional info:
Comment 1 Danqing Li 2011-12-26 01:33:19 EST
Deferred to 4.0

Note You need to log in before you can comment on or make changes to this bug.